<?xml version="1.0" encoding="utf-8"?>
<paths>
    <paths>
        <external-path
            name="external"
            path="" />
        <files-path
            name="files"
            path="" />
        <cache-path
            name="cache"
            path="" />
    </paths>

    <!--<external-path name="external_files" path="diary sdcard/photo"/>-->
</paths>